#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.2
visibility:           public
id:                   lens-aeson-1.1.2-IfUCtUZLxWf4tC7srTSVkL
key:                  lens-aeson-1.1.2-IfUCtUZLxWf4tC7srTSVkL
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  0e502810f314b985261fcae16a7a6c8b
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-aeson-1.1.2
hs-libraries:         HSlens-aeson-1.1.2-IfUCtUZLxWf4tC7srTSVkL
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    attoparsec-0.14.1-AoMIcLScPFvBurgBnQ1JYu base-4.15.0.0
    bytestring-0.10.12.1 lens-5.0.1-9pbMt139R9N5tQynASPlkd
    scientific-0.3.7.0-6YcEb7tz99ZGgIPqqFBkeZ text-1.2.4.1
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

